din: 丁卡文
hsb: 上索布文
dsb: 下索布文
tr: 土耳其文
tk: 土库曼文
men: 门迪文
jmc: 马切姆文
kde: 马孔德文
mag: 马加伊文
mg: 马尔加什文
mwr: 马尔瓦利文
mgh: 马夸文
mt: 马耳他文
mde: 马坝文
ms: 马来文
chm: 马里文
mk: 马其顿文
mr: 马拉地文
ml: 马拉雅拉姆文
maf: 马法文
mh: 马绍尔文
gv: 马恩岛文
mad: 马都拉文
arn: 马普切文
dz: 不丹文
zh: 中文
frm: 中古法文
enm: 中古英文
mga: 中古爱尔兰文
gmh: 中古高地德文
dum: 中古荷兰文
fon: 丰文
da: 丹麦文
uga: 乌加里特文
ur: 乌尔都文
uk: 乌克兰文
uz: 乌兹别克文
udm: 乌德穆尔特文
trv: 太鲁阁文
ff: 夫拉文
ba: 巴什客尔文
pt_BR: 巴西葡萄牙語
pi: 巴利文
ban: 巴里文
bax: 巴姆穆文
bfd: 巴非特文
car: 巴勒比文
eu: 巴斯克文
ksf: 巴菲亚文
bas: 巴萨文
bbj: 戈马拉文
zza: 扎扎文
ve: 文达文
zxx: 无语言内容
ja: 日文
bin: 比尼文
bi: 比斯拉马文
mi: 毛利文
mfe: 毛里求斯克里奥尔文
jv: 爪哇文
bez: 贝纳文
ce: 车臣文
eo: 世界文
frs: 东弗里西亚文
ses: 东桑海文
shu: 乍得阿拉伯文
lam: 兰巴文
rof: 兰博文
gaa: 加文
gl: 加利西亚文
gag: 加告兹文
fr_CA: 加拿大法文
en_CA: 加拿大英文
ca: 加泰罗尼亚文
kbl: 加涅姆布文
frr: 北弗里西亚文
nd: 北恩德贝勒文
twq: 北桑海文
nso: 北索托文
se: 北萨米文
cay: 卡尤加文
kbd: 卡巴尔达文
kab: 卡比尔文
xal: 卡尔梅克文
kea: 卡布佛得鲁文
kln: 卡伦金文
cad: 卡多文
kha: 卡西文
kr: 卡努里文
kkj: 卡库文
kn: 卡纳达文
kam: 卡姆巴文
kaa: 卡拉卡尔帕克文
krc: 卡拉恰伊巴尔卡尔文
kaw: 卡威文
kaj: 卡捷文
krl: 卡累利阿文
kac: 卡琴文
csb: 卡舒文
kcg: 卡塔布文
lg: 卢干达文
rw: 卢旺达文
lus: 卢晒文
luo: 卢奥文
lb: 卢森堡文
luy: 卢雅文
gu: 古吉拉特文
peo: 古老波斯文
guz: 古西文
grc: 古希腊文
fro: 古法文
ang: 古英文
egy: 古埃及文
sga: 古爱尔兰文
non: 古诺尔斯文
goh: 古高地德文
sog: 古粟特文
dav: 台塔文
bla: 司克司卡文
den: 司雷夫文
ii: 四川彝文
new: 尼瓦尔文
nym: 尼亚姆韦齐文
nia: 尼亚斯文
ny: 尼扬扎文
nyo: 尼约罗文
nyn: 尼昂科勒文
ne: 尼泊尔文
bug: 布吉文
zbl: 布利斯符号
bua: 布里亚特文
br: 布里多尼文
bra: 布拉杰文
byn: 布林文
bum: 布鲁文
fur: 弗留利文
und: 未知语言
gn: 瓜拉尼文
wae: 瓦尔瑟文
vai: 瓦伊文
wal: 瓦拉莫文
was: 瓦绍文
wa: 瓦隆文
war: 瓦赖文
sba: 甘拜文
be: 白俄罗斯文
lt: 立陶宛文
cho: 乔克托文
ace: 亚齐文
agq: 亚罕文
hy: 亚美尼亚文
ibb: 伊比比奥文
ig: 伊布文
io: 伊多文
smn: 伊纳里萨米文
ilo: 伊洛干诺文
iba: 伊班文
is: 冰岛文
kok: 刚卡尼文
kg: 刚果文
swc: 刚果斯瓦希里文
hu: 匈牙利文
inh: 印古什文
hi: 印地文
id: 印度尼西亚文
ky: 吉尔吉斯文
gil: 吉尔伯特斯文
ki: 吉库尤文
gez: 吉兹文
gwi: 吉维克琴文
rom: 吉普赛文
iu: 因纽特文
za: 壮文
mul: 多种语系
dgr: 多格里布文
doi: 多格拉文
nmg: 夸西奥文
tpi: 托克皮辛文
tkl: 托克劳文
dyo: 朱拉文
bik: 毕库尔文
to: 汤加文
tog: 汤加文（尼亚萨地区）
mwl: 米兰德斯文
mic: 米克马克文
min: 米南卡保文
yo: 约鲁巴文
lo: 老挝文
ay: 艾马拉文
elx: 艾拉米特文
fy: 西弗里西亚文
scn: 西西里文
nqo: 西非书面文字
khq: 西桑海文
es: 西班牙文
nds: 低地德文
nl_BE: 佛兰芒文
ks: 克什米尔文
crh: 克里米亚土耳其文
mus: 克里克文
cr: 克里族文
kpe: 克佩列文
tlh: 克林贡文
hr: 克罗地亚文
bej: 别札文
bem: 别姆巴文
nus: 努埃尔文
gon: 岗德文
shi: 希尔哈文
he: 希伯来文
hil: 希利盖农文
ho: 希里莫图文
el: 希腊文
ku: 库尔德文
kut: 库特内文
kum: 库梅克文
kru: 库鲁克文
chr: 彻罗基文
vo: 沃拉普克文
wo: 沃洛夫文
vot: 沃提克文
jpr: 犹太波斯文
jrb: 犹太阿拉伯文
naq: 纳马文
nv: 纳瓦霍文
niu: 纽埃文
lol: 芒戈文
dzg: 达扎葛文
dar: 达尔格瓦文
dak: 达科他文
mai: 迈蒂利文
pam: 邦板牙文
pag: 邦阿西楠文
chp: 佩瓦扬文
ik: 依奴皮维克文
yi: 依地文
kw: 凯尔特文
kho: 和田文
ia: 国际文字
ie: 国际文字（E）
tyv: 图瓦文
tvl: 图瓦卢文
cgg: 奇加文
mye: 姆耶内文
bn: 孟加拉文
ts: 宗加文
cu: 宗教斯拉夫文
pap: 帕皮亚门托文
pau: 帕劳文
pal: 帕拉维文
la: 拉丁文
es_419: 拉丁美洲西班牙文
lah: 拉亨达文
rap: 拉帕努伊文
rar: 拉罗汤加文
lkt: 拉科塔文
lad: 拉迪诺文
raj: 拉贾斯坦文
lv: 拉脱维亚文
ewo: 旺杜文
anp: 昂加文
ln: 林加拉文
es_ES: 欧洲西班牙文
pt_PT: 欧洲葡萄牙文
fr: 法文
fo: 法罗文
pl: 波兰文
pon: 波纳佩文
fa: 波斯文
bs: 波斯尼亚文
zen: 泽纳加文
ar_001: 现代标准阿拉伯文
sn: 绍纳文
nwc: 经典尼瓦尔文
syc: 经典叙利亚文
ro: 罗马尼亚文
rwk: 罗瓦文
rm: 罗曼什文
fi: 芬兰文
fan: 芳格文
fat: 芳蒂文
sux: 苏马文
suk: 苏库马文
srn: 苏里南汤加文
sus: 苏苏文
sco: 苏格兰文
gd: 苏格兰盖尔文
kmb: 金邦杜文
akk: 阿卡德文
sq: 阿尔巴尼亚文
ab: 阿布哈西亚文
afh: 阿弗里希利文
av: 阿瓦尔文
awa: 阿瓦乔文
ach: 阿乔利文
ain: 阿伊努文
ada: 阿当梅文
bss: 阿库色文
cch: 阿灿文
am: 阿姆哈拉文
arw: 阿拉瓦克文
arc: 阿拉米文
ar: 阿拉伯文
an: 阿拉贡文
arp: 阿拉帕霍文
aa: 阿法文
rup: 阿罗马尼亚文
ak: 阿肯文
asa: 阿苏文
ady: 阿迪何文
ale: 阿留申文
ae: 阿维斯塔文
ast: 阿斯图里亚思特文
az: 阿塞拜疆文
as: 阿萨姆文
ru: 俄文
myv: 俄日亚文
bg: 保加利亚文
sd: 信德文
alt: 南阿尔泰文
af: 南非荷兰文
nr: 南恩德贝勒文
st: 南索托文
sma: 南萨米文
syr: 叙利亚文
kk: 哈萨克文
chb: 契布卡文
chn: 契努克文
cy: 威尔士文
smj: 律勒欧萨米文
chg: 查加文
ch: 查莫罗文
zgh: 标准摩洛哥塔马塞特文
yav: 洋卞文
loz: 洛兹文
koi: 科米-彼尔米亚克文
kv: 科米文
co: 科西嘉文
bkm: 科姆文
kfo: 科罗文
gor: 科洛涅达罗文
kos: 科斯拉伊文
cop: 科普特文
ksh: 科隆文
xh: 科萨文
swb: 科摩罗文
en_US: 美式英文
ybb: 耶姆巴文
hup: 胡帕文
en: 英文
en_GB: 英式英文
gay: 迦约文
dyu: 迪尤拉文
dv: 迪维希文
ksb: 香巴拉文
bal: 俾路支文
got: 哥特文
dje: 哲尔马文
eka: 埃克丘克文
ee: 埃维文
efi: 埃菲克文
chy: 夏延文
haw: 夏威夷文
kj: 宽亚玛文
ng: 恩东加文
ebu: 恩布文
nnh: 恩甘澎文
jgo: 恩艮巴
nzi: 恩济马文
nap: 拿波里文
'no': 挪威文
nn: 挪威尼诺斯克文
nb: 挪威博克马尔文
pa: 旁遮普文
lag: 朗吉文
root: 根语言
grb: 格列博文
kl: 格陵兰文
ka: 格鲁吉亚文
sg: 桑戈文
sbp: 桑古文
saq: 桑布鲁文
sat: 桑塔利文
th: 泰文
te: 泰卢固文
ta: 泰米尔文
ht: 海地文
hai: 海达文
ga: 爱尔兰文
et: 爱沙尼亚文
ter: 特列纳文
del: 特拉华文
tli: 特林吉特文
tw: 特威文
teo: 特索文
tet: 特塔姆文
bm: 班巴拉文
zun: 祖尼文
zu: 祖鲁文
so: 索马里文
xog: 索加文
snk: 索尼基文
ckb: 索拉尼库尔德文
umb: 翁本杜文
nog: 诺盖文
km: 高棉文
quc: 基切文
rn: 基隆迪文
ceb: 宿务文
sid: 悉达摩文
cs: 捷克文
shn: 掸文
man: 曼丁哥文
mni: 曼尼普里文
mdr: 曼达尔文
mak: 望加锡文
byv: 梅敦巴文
mer: 梅鲁文
mgo: 梅塔
sa: 梵文
li: 淋布尔吉文
qu: 盖丘亚文
ug: 维吾尔文
nl: 荷兰文
mos: 莫西文
mdf: 莫克沙文
lez: 莱兹依昂文
tum: 通布卡文
dua: 都阿拉文
brx: 博多文
bho: 博杰普尔文
oj: 奥吉布瓦文
de_AT: 奥地利德文
ota: 奥托曼土耳其文
oc: 奥克西唐文
or: 奥里亚文
om: 奥洛莫文
os: 奥塞梯文
osa: 奥萨格文
su: 巽他文
ti: 提格里尼亚文
tig: 提格雷文
sad: 散达维文
fj: 斐济文
sw: 斯瓦希里文
ss: 斯瓦特文
sl: 斯洛文尼亚文
sk: 斯洛伐克文
sms: 斯科特萨米文
ps: 普什图文
pro: 普罗文斯文
vun: 温旧文
yue: 粤语
my: 缅甸文
phn: 腓尼基文
fil: 菲律宾文
srr: 谢列尔文
vi: 越南文
jbo: 逻辑文
lun: 隆达文
sah: 雅库特文
yap: 雅浦文
ko: 韩文
lu: 鲁巴加丹加文
lua: 鲁巴鲁瓦文
tzm: 塔马齐格特文
tmh: 塔马奇克文
tl: 塔加洛文
tg: 塔吉克文
ty: 塔西提文
tt: 塔塔尔文
see: 塞内卡文
sel: 塞尔库普文
sh: 塞尔维亚-克罗地亚文
sr: 塞尔维亚文
seh: 塞纳文
tn: 塞茨瓦纳文
it: 意大利文
cv: 楚瓦什文
chk: 楚吾克文
mnc: 满文
na: 瑙鲁文
fr_CH: 瑞士法文
gsw: 瑞士德文
de_CH: 瑞士德語
sv: 瑞典文
zh_Hans: 简体中文
sc: 萨丁文
mas: 萨伊文
sam: 萨玛利亚文
zap: 萨波蒂克文
sas: 萨萨克文
sm: 萨摩亚文
ssy: 萨霍文
gba: 葛巴亚文
pt: 葡萄牙文
tiv: 蒂夫文
tsi: 蒂姆西亚文
lui: 路易塞诺文
si: 僧伽罗文
yao: 瑶族文
mn: 蒙古文
mua: 蒙当文
ha: 豪萨文
hit: 赫梯文
hz: 赫雷罗文
hmn: 赫蒙文
de: 德文
ro_MD: 摩尔多瓦文
moh: 摩霍克文
tem: 滕内文
es_MX: 墨西哥西班牙文
en_AU: 澳大利亚英文
zh_Hant: 繁体中文
bo: 藏文
akz: Alabama
arq: 'Algerian Arabic'
ase: 'American Sign Language'
njo: 'Ao Naga'
aro: Araona
frp: Arpitan
bfq: Badaga
bqi: Bakhtiari
bjn: Banjar
bbc: 'Batak Toba'
bar: Bavarian
bew: Betawi
bpy: Bishnupriya
brh: Brahui
frc: 'Cajun French'
cps: Capiznon
dtp: 'Central Dusun'
esu: 'Central Yupik'
qug: 'Chimborazo Highland Quichua'
arz: 'Egyptian Arabic'
egl: Emilian
ext: Extremaduran
hif: 'Fiji Hindi'
gur: Frafra
gan: 'Gan Chinese'
aln: 'Gheg Albanian'
glk: Gilaki
gom: 'Goan Konkani'
hak: 'Hakka Chinese'
izh: Ingrian
jam: 'Jamaican Creole English'
jut: Jutish
kgp: Kaingang
ken: Kenyang
khw: Khowar
krj: Kinaray-a
kiu: Kirmanjki
avk: Kotava
kri: Krio
ltg: Latgalian
lzz: Laz
lij: Ligurian
lfn: 'Lingua Franca Nova'
lzh: 'Literary Chinese'
liv: Livonian
lmo: Lombard
sli: 'Lower Silesian'
vmf: Main-Franconian
mzn: Mazanderani
mwv: Mentawai
nan: 'Min Nan Chinese'
xmf: Mingrelian
ary: 'Moroccan Arabic'
ttt: 'Muslim Tat'
yrl: Nheengatu
nov: Novial
pfl: 'Palatine German'
pdc: 'Pennsylvania German'
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
pnt: Pontic
prg: Prussian
rif: Riffian
rgn: Romagnol
rtm: Rotuman
rug: Roviana
rue: Rusyn
sgs: Samogitian
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
sly: Selayar
sei: Seri
szl: Silesian
azb: 'South Azerbaijani'
tly: Talysh
fit: 'Tornedalen Finnish'
tkr: Tsakhur
tsd: Tsakonian
tcy: Tulu
aeb: 'Tunisian Arabic'
tru: Turoyo
vec: Venetian
vep: Veps
vro: Võro
wbp: Warlpiri
guc: Wayuu
vls: 'West Flemish'
mrj: 'Western Mari'
wuu: 'Wu Chinese'
hsn: 'Xiang Chinese'
zea: Zeelandic
gbz: 'Zoroastrian Dari'
